.carrier {
  display: flex;
  margin: 2%;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.image-con {
  width: 300px;
  height: 200px;
  margin: 5px;
  border-color: blue;
  display: flex;
  flex-direction: row;
}
.carrier :hover {
  cursor: pointer;
  opacity: 0.5;
  transition: 1s;
  border-radius: 10px;
}
.dtn-cls {
  display: flex;
  justify-content: center;
  margin: 8px;
}
.gallery-arrange-btn {
  outline: none;
  border: none;
  cursor: pointer;
  width: 80px;
  height: 35px;
  margin-left: 2px;
  margin-right: 2px;
  border-radius: 30px;
  font-weight: 20px;
  color: #fff;
  text-align: center;
  background-color: #fd7f20;
}

.gallery-arrange-btn:hover {
  background-color: #ffa500;
}
.gallery-arrange-btn:active {
  background-color: #f7c83b;
}
